=== debian/control ===
Source: libclass-handle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libclass-inspector-perl,
                     libclass-isa-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-handle-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-handle-perl.git
Homepage: https://metacpan.org/release/Class-Handle

Package: libclass-handle-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-inspector-perl,
         libclass-isa-perl,
         perl:any
Description: module to create objects which are handles to classes
 Class::Handle is a Perl module that attempts to provide a convenient object
 wrapper around the various different types of functions that can be performed
 on a class. It provides what is effectively a combined API from UNIVERSAL,
 Class::ISA and Class::Inspector for obtaining information about a class, and
 some additional task methods.
