=== debian/watch ===
version=4
https://metacpan.org/release/Class-Handle   .*/Class-Handle-v?@ANY_VERSION@@ARCHIVE_EXT@$
